Subject: Re: problem orders
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Fri, 18 Jan 2008 08:08:43 -0500

Outstanding!  Let's plan on talking this afternoon.
Thank you,
Mike- LLPS

----- Original Message ----- 
From: "Josh Bridges" <[email-masked]>
To: "Mike Bishop" <[email-masked]>
Sent: Thursday, January 17, 2008 6:49 PM
Subject: Re: problem orders

> Yes, i think i have an idea that would help limit these issues.
> -----Original Message-----
> From: "Mike" <[email-masked]>
>
> Date: Thu, 17 Jan 2008 18:40:13
> To:"Bridges, Josh" <[email-masked]>
> Subject: Re: problem orders
>
>
> Yes, I am pretty much in agreement. However, I have quite a few more that 
> are coming in that we are handling on our end. Many of which are stating 
> they never ordered. Let me ask you this; How are you all confirming each 
> order? Is the same person that is taking the order confirming the order as 
> well? I don't want to complicate things at all. I just want to understand 
> the process you are using. I am always trying to figure out ways to better 
> the overall process. I was under the impression that each sale was being 
> confirmed by a supervisor or group leader. Is this the case? Maybe we can 
> talk Friday about some of this stuff. Are you available in the afternoon?
> Thank you,
> Mike - LLPS
> ----- Original Message ----- 
> From: Bridges, Josh <mailto:[email-masked]>
> To: Mike <mailto:[email-masked]>
> Sent: Thursday, January 17, 2008 4:30 PM
> Subject: RE: problem orders
>
>
>
> This is to be expected with the amount of volume that is being run. I will 
> look into it. I am still waiting on information on the ones from 
> yesterday.
>
>
>
> ----------------
>
> From: Mike [mailto:[email-masked]]
> Sent: Thursday, January 17, 2008 4:29 PM
> To: Bridges, Josh
> Subject: problem orders
>
>
> Josh,
>
> I know you hate getting these but I have four more from today.
>
> 1. Order #431588 by Tonia E., LYME TIMBER CO in HANOVER, NH
>
> -Customer returned posters with a letter stating that they never 
> authorized the sale and told the rep they didn't want to order.
>
> 2. Order #432536 by Amy D., GLENVILLE STATE COLLEGE in GLENVILLE, WV - 
> Called in and said that the contact was not authorized to place an order 
> and they did not want.
>
> 3. Order #440361 by Vanessa C, CASKESBURY BOOK STORE in PASADENA, CA - 
> Called in and said they never ordered.
>
> 4. Order #406297 by Whitney H, SEARS DEALER 3017 in PAYSON, AZ - Sent in 
> their invoice with notes from the owner (who was the contact) stating they 
> would not pay for something they never ordered.
>
> 5. Order #447275 by Mike N, PARK AVENUE SALON in MEQUON, WI - customer 
> stated that they wanted an order form sent to them but was not ready to 
> order. An order was placed anyway. They were not very happy with this.
>
> Let me know what you come up with.
>
> Thank you
>
> Michael Bishop
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked] <mailto:[email-masked]>